! XPM2
11 11 5 1
 	s BgColor c #FFFFFFFFFFFF m white
.	c #000000000000 m black
X	c #FFFF96969696 m black
o	c #FFFF00000000 m black
O	c #A6A600000000 m black
   .....   
  .XXXXX.  
 .XXoooXX. 
.XXoooooXO.
.XoooooooO.
.XoooooooO.
.XoooooooO.
.XXoooooOO.
 .XXoooOO. 
  .OOOOO.  
   .....   
